@import url("https://fonts.googleapis.com/css?family=Ubuntu");

body {
    font-family: 'Ubuntu', sans-serif !important; /* SE QUISERES O TIPO DE LETRA "UBUNTU" */
    font-size: 10px;
    color: #606060;
}

/****************************************HEADER*******************************/
.alert
{
    margin-right: 0% !important;
}
@media (min-width: 1200px) {
.alert
{
    margin-right: 10% !important;
}
}
@media (max-width: 767px) {

    .hidden-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .hidden-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}

.site-header {
    background-color: #00304a;
    overflow: hidden;
}

.navbar-logo {
    width: 100%;
}
.navbar-brand{
    margin-right: 47px!important;
    
}

.nav-link {
    text-transform: uppercase !important;
    font-size: 16px!important;
    color: #fff !important;
}
   
   
@media (min-width: 1200px) {
    .nav-link {
    text-transform: uppercase !important;
    
    color: #fff !important;
    font-size: 18px!important;
    }
}
.navbar-logo {
    width: 100%
}
@media (min-width: 992px) {
    .navbar-logo {
    width: 100%
}

    .site-header {
        position: relative;
        z-index: 1;
        background-color: transparent;
        padding-bottom: 5px;

    }
}

@media (max-width: 1199px) {
    .navbar .container ul li {
        letter-spacing: 0;
        margin-right: 12px;
    }
    }
    @media (min-width: 1200px) {
    .navbar .container ul li {
        letter-spacing: 0;
        margin-right: 60px;
    }
}
 .navbar .container ul li.current_page_item a {
    position: relative;
    color: white;
   font-size: 16px!important;
    padding-bottom: 5px;
    display:inline-block;
}

@media (max-width: 767px) {
    .navbar .container ul li.current_page_item a:after {
    position: absolute;
    display:inline-block;
    border: 1px solid white !important;
    bottom: -1px;
    content: "";
    height: 2px;
    left: 0;
    width: 100%;
    }
}

@media (min-width: 992px) {
    


    .navbar .container ul li:last-child {
        margin-right: 0 !important;
    }

    .navbar .container ul li.current_page_item a {
        margin-top: -8px;
        line-height: 80px;
        font-size: 16px!important;
         font-weight: 600;
        background-color: #fff;
        color: #00304a!important;
    }
    .navbar .container ul li a {
       
        font-size: 16px!important;
        font-weight: 600;
        letter-spacing: 1px;
   
    }

    .navbar .container ul li.current_page_item a:hover {
        background-color: #fff;
        color: #00304a!important;
    }
}


@media (min-width: 992px) and (max-width: 999px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 37.5%,rgba(0, 0, 0, 0.35) 37.5%);
        height: 80px;
    }
   
}
@media (min-width: 1000px) and (max-width: 1049px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 38%,rgba(0, 0, 0, 0.35) 38%);
        height: 80px;
    }
   
}
@media (min-width: 1050px) and (max-width: 1099px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 38.5%,rgba(0, 0, 0, 0.35) 38.5%);
        height: 80px;
    }
   
}
@media (min-width: 1100px) and (max-width: 1149px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 39%,rgba(0, 0, 0, 0.35) 39%);
        height: 80px;
    }
   
}
@media (min-width: 1150px) and (max-width: 1199px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 40%,rgba(0, 0, 0, 0.35) 40%);
        height: 80px;
    }
   
}


@media (min-width: 1200px) and (max-width: 1249px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 32.5%,rgba(0, 0, 0, 0.35) 32.5%);
        height: 80px;
    }
   
}

@media (min-width: 1250px) and (max-width: 1299px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 33%,rgba(0, 0, 0, 0.35) 33%);
        height: 80px;
    }
   
}
@media (min-width: 1300px) and (max-width: 1349px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 33.5%,rgba(0, 0, 0, 0.35) 33.5%);
        height: 80px;
    }
   
}

@media (min-width: 1300px) and (max-width: 1349px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 34%,rgba(0, 0, 0, 0.35) 34%);
        height: 80px;
    }
   
}

@media (min-width: 1350px) and (max-width: 1399px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 34.5%,rgba(0, 0, 0, 0.35) 34.5%);
        height: 80px;
    }
   
}

@media (min-width: 1400px) and (max-width: 1449px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 35%,rgba(0, 0, 0, 0.35) 35%);
        height: 80px;
    }
   
}

@media (min-width: 1450px) and (max-width: 1499px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 35.5%,rgba(0, 0, 0, 0.35) 35.5%);
        height: 80px;
    }
   
}
@media (min-width: 1500px) and (max-width: 1549px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 36%,rgba(0, 0, 0, 0.35) 36%);
        height: 80px;
    }
   
}

@media (min-width: 1550px) and (max-width: 1599px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 36.5%,rgba(0, 0, 0, 0.35) 36.5%);
        height: 80px;
    }
   
}
@media (min-width: 1600px) and (max-width: 1649px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 37%,rgba(0, 0, 0, 0.35) 37%);
        height: 80px;
    }
   
}
@media (min-width: 1650px) and (max-width: 1699px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 37.5%,rgba(0, 0, 0, 0.35) 37.5%);
        height: 80px;
    }
   
}

@media (min-width: 1700px) and (max-width: 1749px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 38%,rgba(0, 0, 0, 0.35) 38%);
        height: 80px;
    }
   
}
@media (min-width: 1750px) and (max-width: 1799px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 38.5%,rgba(0, 0, 0, 0.35) 38.5%);
        height: 80px;
    }
   
}

@media (min-width: 1800px) {
    .site-header .navbar {
        margin-top: 30px !important;
        background:linear-gradient(to right ,transparent 39%,rgba(0, 0, 0, 0.35) 39%);
        height: 80px;
    }
   
}

.site-header .navbar .container .menu-header {
    padding-left: 47px;
}

.site-header .navbar .container {
}

@media (max-width: 767px) {
    .site-header .navbar .container {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .site-header .navbar .container {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}

@media (min-width: 992px) {
    .site-header .navbar .container {
        width: 100%;
        padding-left: 47px;
        padding-right: 0;
    }
}

.site-header .navbar .container .menu-toggle {
    width: 60px;
    height: 60px;
    border: none;
    background-color: transparent;
    color: white;
    font-weight: 700;
    font-size: 30px;
    text-align: center;
    padding: 0;
    float: left;
    outline: 0;
}

.site-header .navbar .container .menu-toggle:hover {

}

.site-header .navbar .container .menu-toggle.active {
    background-color: #fff;
    color: #151e2a;
}

.site-header .navbar .container .menu-toggle i.fa {
    width: 60px;
    display: block;
}

.site-header .navbar .container .site-branding {
    text-align: center;
    padding-top: 5px;
}

@media (min-width: 992px) {
    .site-header .navbar .container .site-branding {
        padding-top: 0;
    }
}

.site-header .navbar .container .main-menu {
    display: none;
    border-top: 2px solid #fff;
}

@media (min-width: 992px) {
    .site-header .navbar .container .main-menu {
        display: block;
        border-top: none;
    }
}

.site-header .navbar .container .main-menu ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.site-header .navbar .container .main-menu ul li {
    list-style: none none;
    margin-left: 0;
}

@media (min-width: 992px) {
    .site-header .navbar .container .main-menu ul {
        float: right;
        margin: 0;
        padding: 0;
        border: 0;
    }

    .site-header .navbar .container .main-menu ul:before, .site-header .navbar .container .main-menu ul:after {
        content: " ";
        display: table;
    }

    .site-header .navbar .container .main-menu ul:after {
        clear: both;
    }

    .site-header .navbar .container .main-menu ul li {
        list-style: none none;
        margin-left: 0;
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
        white-space: nowrap;

    }
}

.site-header .navbar .container .main-menu ul li {
    letter-spacing: 1px;
}

@media (min-width: 992px) {
    .site-header .navbar .container .main-menu ul li {
        letter-spacing: 0;
        margin-right: 20px;
    }

    .site-header .navbar .container .main-menu ul li:last-child {
        margin-right: 0 !important;
    }

    .site-header .navbar .container .main-menu ul li.current_page_item a {
        border-bottom: 5px solid #fff;
    }

    .site-header .navbar .container .main-menu ul li.current_page_item a:hover {
        text-decoration: none;
    }
}
 
@media (min-width: 1200px) {
    .site-header .navbar .container .main-menu ul li {
        margin-right: 35px;
        letter-spacing: 1px;
    }
}

.site-header .navbar .container .main-menu ul li a {
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    display: block;
    height: 60px;
    width: 100%;
    line-height: 60px;
    text-align: center;
    border-bottom: 2px solid #fff;
}

.site-header .navbar .container .main-menu ul li a:visited {
    color: #fff;
}

.site-header .navbar .container .main-menu ul li a:focus {
    color: #fff;
}

.site-header .navbar .container .main-menu ul li a:hover {
    color: #151e2a;
}

.site-header .navbar .container .main-menu ul li a:active {
    color: #151e2a;
}

.site-header .navbar .container .main-menu ul li a:hover {
    background-color: #fff;
}

@media (min-width: 992px) {
    .navbar .container ul li a {
        height: 75px;
        line-height: 63px;
        position: relative;
        top: 5px;
        font-size: 16px;
        border-bottom: none;
        text-decoration: none;
        color: #fff;
    }

    .navbar .container ul li a:visited {
        color: #fff;
    }

    .navbar .container ul li a:focus {
        color: #fff;
    }

    .navbar .container ul li a:hover {
        color: #fff;
    }

    .navbar .container ul li a:active {
        color: #fff;
    }

    .navbar .container ul li a:hover {
        background-color: transparent;
        text-decoration: underline;
    }
}

.site-content {

}

@media (min-width: 992px) {

    .site-content {
        margin-top: -160px;
    }
}


/****************************************BANNER*******************************/
hr.banner {
    
    height: 2px;
    width: 100%;
    margin-left: 0px;
    background-color: #fff;
}
@media(max-width: 583px)
{
    hr.banner {
    
    height: 2px;
    width: 93%;
    margin-left: 16px;
    background-color: #fff;
}
}

@media(min-width: 768px)
{
    hr.banner {
    
    height: 2px;
    width: 326px;
    margin-left: 0px;
    background-color: #fff;
    }
}

@media(min-width: 992px)
{
    hr.banner {
    
    height: 2px;
    width: 326px;
    margin-left: 48px;
    background-color: #fff;
}
}
/*
.banner {
height: auto;
width: auto;
z-index: -1;
}*/


.img_inicio {
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        background: url(../img/img-ini-peq.jpg) no-repeat center;

}
  .contactos{
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        background: url(../img/b-contactos-516.jpg) no-repeat center;

    }

    .actividades {
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        background: url(../img/b-actividade-516.jpg) no-repeat center;

    }

    .img_prin {
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        background: url(../img/b-exp_prin-516.jpg) no-repeat center;

    }
.banner {
    height: 306px;
     width: 100%;
    z-index: -1;
    }
   


@media (min-width: 516px) {
.img_inicio {
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        background: url(../img/img-ini-medio.jpg) no-repeat center;
    }
    .contactos{
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        background: url(../img/b-contactos-922.jpg) no-repeat center;

    }

    .actividades {
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        background: url(../img/b-actividade-922.jpg) no-repeat center;
    }

    .img_prin {
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        background: url(../img/b-exp_prin-922.jpg) no-repeat center;

    }
     .banner {
        height: 395px;
        width: 100%;
        z-index: -1;
    }

}
@media (min-width: 992px) {
    .banner {
        height: 630px;
        width: 100%;
        z-index: -1;
    }
    .contactos{
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        background: url(../img/b-contactos.jpg) no-repeat center;

    }

    .actividades {
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        background: url(../img/b-actividades.jpg) no-repeat center;

    }
    .img_inicio {
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        background: url(../img/b-inicio.jpg) no-repeat center;

    }

    .img_prin {
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        background: url(../img/b-exp_prin.jpg) no-repeat center;

    }
}
.banner .banner-message {
    margin-top: 65px;
    color: #fff;
    
}
@media (min-width: 516px) {
.banner .banner-message {
    margin-top: 85px;
    color: #fff;
    
}
}


.banner .banner-message p.frase1 {
    font-size: 18px;
    font-weight: lighter;

}

.banner .banner-message p.frase2 {
    font-size: 21px;
    font-weight: bold;
}

.banner .banner-message p.frase3 {
    font-size: 14px;
    font-weight: lighter;
    font-style: italic;

}

.banner .banner-message p.frase3 span.frase4 {
    font-size: 14px;
    font-weight: lighter;
    font-style: normal;
}

.banner .banner-message p.frase5 {
    font-size: 14px;
    font-weight: lighter;
    font-style: normal;
}


@media (min-width: 516px) {
/*Inicio*/
.banner .banner-message p.frase1 {
    font-size: 20px;
    font-weight: lighter;

}

.banner .banner-message p.frase2 {
    font-size: 23px;
    font-weight: bold;
}

.banner .banner-message p.frase3 {
    font-size: 16px;
    font-weight: lighter;
    font-style: italic;

}

.banner .banner-message p.frase3 span.frase4 {
    font-size: 16px;
    font-weight: lighter;
    font-style: normal;
}
.banner .banner-message p.frase5 {
    font-size: 16px;
    font-weight: lighter;
    font-style: normal;
}
}


@media (min-width: 768px) {
/*Inicio*/
.banner .banner-message p.frase1 {
    font-size: 26px;
    font-weight: lighter;

}

.banner .banner-message p.frase2 {
    font-size: 29px;
    font-weight: bold;
}

.banner .banner-message p.frase3 {
    font-size: 22px;
    font-weight: lighter;
    font-style: italic;

}

.banner .banner-message p.frase3 span.frase4 {
    font-size: 22px;
    font-weight: lighter;
    font-style: normal;
}
.banner .banner-message p.frase5 {
    font-size: 22px;
    font-weight: lighter;
    font-style: normal;
}

}


.banner .banner-message p {
    margin-bottom: 0;
    margin-left: 0px;
}
@media (max-width: 583px) {
   .banner .banner-message p {
    margin-bottom: 0;
    margin-left: 16px;
} 
}
@media (min-width: 992px) {
.banner .banner-message p {
    margin-bottom: 0;
    margin-left: 48px;
}
}

.banner .banner-message strong {

}

@media (min-width: 992px) {
    .banner .banner-message {
        margin-top: 265px;
    }
}
/****************************************actividade*******************************/
.circlewhite {
    font-size: 18px;
    font-weight: bold;
    border-radius: 50%;
    width: 236px;
    height: 236px; 
    background-color: #fff;
    color: #00304a ;
    display: table-cell; 
    vertical-align: middle; 
    text-align: center;
}
.circleblue {
    font-size: 18px;
    font-weight: bold;
    border-radius: 50%;
    width: 236px;
    height: 236px; 
    background-color: #00304a;
    color: #fff;
    display: table-cell; 
    vertical-align: middle; 
    text-align: center; 
}
.space{
    margin-left: 53px;
    margin-bottom: 53px;
}
span.ops{
    font-size: 18px;
    font-weight: lighter;
    color: #00304a;

}


/****************************************APRESENTAÇÃO*******************************/


hr.divider {
    margin-top: 20px;
    margin-bottom: 40px;
    height: 3px;
    width: 30px;
    background-color: #00304a;
}



.intro {
    padding-top: 35px;
    padding-bottom: 35px;
    background-color: #efefef;
}

.intro .container {
    width: 221px;
    padding-left: 0;
    padding-right: 0;
}

.intro .container-fluid {
    height: auto;
    align-items: center;
    margin-bottom: 82px;
}

.intro .container-fluid .descricao {
    background-color: #fff;
    height: 659px;
}

.intro .container-fluid .texto_experiencia {

    margin-top: 82px;
    width: 500px;
}
@media (min-width: 992px) {
p.actividade {
    margin-left: 49px;
    font-size: 18px;
    text-align: justify;
}

}
p.actividade {
    
    font-size: 18px;
    text-align: justify;
    color: #606060;
}
p.apresentacao {
    font-size: 18px;
    text-align: justify;
    color: #606060;
}
p.experiencia {
    margin-top: 55px;
    font-size: 18px;
    text-align: justify;
    margin-bottom: -20px;
    color: #606060;

}
@media(max-width: 992px)
{
    p.experiencia {
    margin-top: 55px;
    font-size: 18px;
    text-align: justify;
    margin-bottom: 55px;
    }
}


h2.experiencia {

    font-size: 28px;
    color: #00304a;
}

h2.apresentacao {
    text-align: center;
    font-size: 28px;
    color: #00304a;
}

@media (min-width: 992px) {
h2.experiencia {

    font-size: 36px;
    color: #00304a;
}

h2.apresentacao {
    text-align: center;
    font-size: 36px;
    color: #00304a;
}
}


p a.link {
    color: #00304a;
    text-decoration: underline;
    text-decoration-color: #00304a;
    font-weight: bold;
}

@media (min-width: 992px) {
    .intro {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

@media (min-width: 992px) {
    .intro {
        padding-bottom: 82px;
    }
}
.intro .container-fluid .container .row
{
    margin-left: -5px !important;
    margin-right: -5px !important;
}
@media (max-width: 1200px) {
    
    .intro .container-fluid {
        height: auto;
        margin-bottom: 82px;
    }

    .intro .container-fluid .descricao {
        background-color: #fff;
        height: 659px;
    }
    .intro .container-fluid .texto_experiencia {
        margin-left: -10px;
        margin-top: 82px;
        width: auto;
        margin-bottom: 57px;
    }
    
}
@media (min-width: 1200px) {
 .intro .container-fluid .texto_experiencia {
        margin-left: 68px;
        margin-top: 82px;
        width: 500px;
    }
    .intro .container-fluid {
        height: auto;

        margin-bottom: 82px;

    }

    .intro .container-fluid .descricao {
        background-color: #fff;
        height: 659px;
    }

}


@media (max-width: 495px){
.intro .container-fluid .container .row
{
    margin-left: 5px !important;
    margin-right: 5px !important;
}
}

@media (max-width: 498px) {
    .intro .container .container-fluid {
        height: auto;
      
        }
        .container-fluid {
       
        padding-right: 0px!important;
        padding-left: 0px!important;
        }


    .intro .container {
        width: 80%;
    }

    .intro .container-fluid .descricao {

        height: auto;

    }
    .intro .container-fluid .img_victor {

    margin-left: 0px !important;

    }
}

@media (min-width: 498px) {
    .intro .container {
        width: 400px;
    }
     #conct.intro .container {
        width: 80%;
    }

    .intro .container .container-fluid {
        height: auto;
    }
    
    .intro .container-fluid .img_victor {
    background-size: cover;
    margin-left: 0px !important;
    
    
    }
    .intro .container-fluid .descricao {

        height: auto;
    }
}
@media (max-width: 498px) {
    
     #conct.intro .container {
        width: 80%;
    }
}


@media (min-width: 768px) {
    .intro .container {
        width: 494px;
    }
    #conct.intro .container {
        width: 650px;
    }
}

@media (min-width: 992px) {
    .intro .container {
        width: 660px;
    }
     #conct.intro .container {
        width: 930px;
    }
}

@media (min-width: 1200px) {
    .intro .container {
        width: auto;
    }
    #conct.intro .container {
        width: auto;
    }

}

@media (min-width: 1200px) {
    p.apresentacao {
        font-size: 18px;
        text-align: justify;
        margin-left: 102px;
        margin-right: 102px;
    }
}

@media (max-width: 991px) {

    .intro .container #lista ul li{
       margin-bottom: 5px;
        margin-left: -20px;
    }
}

@media (min-width: 992px) {
.intro .container #lista ul {
        margin-left: 30px;
    }
    .intro .container #lista ul li{
       margin-bottom: 5px;
    }
}



/***************************************MAP****************************************/
.map-wrapper {
    position: relative;
    margin-top: -27px;
}

.map-wrapper #map-canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.label {
    font-weight: bold;
    font-size: 18px;
}

p {
    font-size: 18px;
}

.contact {
    height: 640px;
    width: 100%;
    background: url(../img/Footer.jpg) no-repeat center center;
    overflow: hidden;
}
.mapa {
    margin-top: -60px;
    height: 537px;
    width: 100%;
    background: url(../img/footer-contactos.jpg) no-repeat center center;
    
}
@media (max-width: 498px)
{
    .mapa {
    margin-top: -60px;
    height: 290px;
    width: 100%;
    background: url(../img/footer-contactos.jpg) no-repeat center center;
    
}

}
.mapa:hover
{
    cursor: pointer;
}

.site-contacts {
    padding-top: 35px;
    padding-bottom: 35px;
    text-align: center;
    font-weight: 300;
    background-color: #00304a ;
    color: #fff;

}

@media (min-width: 992px) {
    .site-contacts {
        padding-top: 82px;
        padding-bottom: 100px;
    }
}

@media (min-width: 992px) {
    .site-contacts {
        background-color: transparent;
        padding-top: 82px;
        z-index: 1;
        position: relative;
        padding-bottom: 82px;
        cursor: pointer;
    }
}

@media (max-width: 767px) {
    .site-contacts .container {
        width: 221px;

    }
}

@media (max-width: 767px) and (min-width: 992px) {
    .site-contacts .container {
        width: 660px;

    }
}

@media (max-width: 767px) and (min-width: 1200px) {
    .site-contacts .container {
        width: 660px;

    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .site-contacts .container {
        width: 221px;
        padding-left: 0;
        padding-right: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) and (min-width: 992px) {
    .site-contacts .container {
        width: 660px;
    }
}

@media (min-width: 768px) and (max-width: 991px) and (min-width: 1200px) {
    .site-contacts .container {
        width: 660px;
    }
}

.site-contacts .container .clip {
}

@media (min-width: 992px) {
    .site-contacts .container .clip {
        max-width: 545px;
        padding-right: 0;
        cursor: auto;
    }
}

.site-contacts .container .clip .contacts-wrapper {
}

.site-contacts .container .clip .contacts-wrapper p {
    margin-bottom: 0;
}

@media (min-width: 992px) {
    .site-contacts .container .clip .contacts-wrapper {
        margin-top: 50px !important;
        background-color: rgba(0, 48, 74, 0.95);
        text-align: left;
        margin-left: 47px;
        padding: 55px;
        max-width: 530px;
    }
}

.site-contacts .container .clip .contacts-wrapper a {
    color: #fff;
}

.site-contacts .container .clip .contacts-wrapper a:visited {
    color: #fff;
}

.site-contacts .container .clip .contacts-wrapper a:hover {
    color: #fff;
}

.site-contacts .container .clip .contacts-wrapper a:active {
    color: #fff;
}

.site-contacts .container .clip .contacts-wrapper .label {
    font-weight: 700;
}

.site-contacts .container .clip .contacts-wrapper .sep {
    display: block;
    border-bottom: 1px solid #fff;
    width: 40px;
    margin: 15px auto 25px auto;
}

@media (min-width: 992px) {
    .site-contacts .container .clip .contacts-wrapper .sep {
        margin-left: 0;
    }
}

.site-contacts .container .clip .contacts-wrapper ul {
    list-style: none none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 25px;
}

@media (min-width: 768px) {
    .site-contacts .container .clip .contacts-wrapper ul {
        padding: 0;
        border: 0;
        margin: 0 0 25px;
    }

    .site-contacts .container .clip .contacts-wrapper ul:before, .site-contacts .container .clip .contacts-wrapper ul:after {
        content: " ";
        display: table;
    }

    .site-contacts .container .clip .contacts-wrapper ul:after {
        clear: both;
    }

    .site-contacts .container .clip .contacts-wrapper ul li {
        list-style: none none;
        margin-left: 0;
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
        white-space: nowrap;
    }
}

.site-contacts .container .clip .contacts-wrapper ul li {
}

@media (min-width: 768px) {
    .site-contacts .container .clip .contacts-wrapper ul li {
        margin-right: 5px;
    }

    .site-contacts .container .clip .contacts-wrapper ul li:after {
        margin-left: 5px;
        content: '|';
    }

    .site-contacts .container .clip .contacts-wrapper ul li:last-child {
        margin-right: 0;
    }

    .site-contacts .container .clip .contacts-wrapper ul li:last-child:after {
        content: '';
    }
}

@media (min-width: 992px) {
    .site-contacts .container .clip .contacts-wrapper ul li:after {
        content: '/';
    }
}

.site-contacts .container .clip .contacts-wrapper p.last {
    margin-bottom: 0;
}
/****************************************Contactos****************************************/
#conct.intro .container .box {
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
#conct.intro .container span {
    font-weight: bold;
    color:#00304a;
}
#conct.intro .container ul
{
    list-style-type: none; margin: 0; padding: 0
}
#conct.intro .container ul li
{

    margin-bottom: 25px;
}
#conct.intro .container h2
{
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 47px;
    color:#00304a ;
}
#conct.intro .container p
{
    font-size: 18px;
    margin-left: 40px; 
    color: #606060;
}

@media (max-width: 540px){
    #conct.intro .container p
    {
        font-size: 18px;
        margin-left: 20px; 
        
    }
}

 .linkedin 
    {
        background-color: #fff; 
        height: 66px;
        text-align: center;
        font-size: 15px;
        color: #606060;
        font-weight: bold;
        margin-bottom: 50px;        
    }
    .linkedin .row {
        display: flex;
        align-items: center;
        }

    .linkedin span
    {
    
       float: none; 
       margin: 15px auto; 
    }
    .linkedin img
    {
       margin-top:-5px;
       margin-left: 10px;
    }

#conct .intro .linkedin span .link
{
    text-align: center;     
}

#conct.intro .container img
{
   width: 69px;
   height:69px;
}
@media (max-width: 540px){
#conct.intro .container img
{
   width: 49px;
   height:49px;
}
}

.intro .space_teste
{
    margin-left: 0px;
}


.intro .form-group{
    margin-bottom : 15px;
}

.intro .form-control{
    height: 53px;
    font-size: 18px;
    width: 100%;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    
}
 a.politica
{
    text-decoration: underline;
    color: #00304a!important;
    font-weight: bold;
}
.intro .submit{
    height: 53px;
    width: 100%;
   
    margin-bottom: 15px;
    background-color: #00304a;
    border-width: 0px;
    color: #fff;
}
.intro .form-check
{
    font-size : 15px;
    margin-bottom: 15px;
    width: 100%;
}

@media (min-width: 1200px) {
    .intro .space_teste
    {
        margin-left: -15px;
    }
    .intro .form-control {
        width: 90%;   
    }
    .intro .submit {
        width: 90%;
    }
    .intro .form-check
    {
        font-size : 15px;
        margin-bottom: 15px;
        width: 90%;
    }

}
textarea .form-control {
    height: 200px;
    width: 90%;
}

.preenchimento
{
    font-size: 12px;
    margin-bottom: 15px;
    color: #606060;
}

.site-content-2 {
       
        margin-bottom: 82px;
    }

@media (min-width: 992px) {

    .site-content-2 {
        margin-top: 50px;
         
    }
}
@media (max-width: 600px) {
    #politica.container
    {   
        width: 80%!important;
    }
}


h2.politica {
    margin-top: 82px;
    text-align: center;
    font-size: 36px;
    color: #00304a;
}
p.politicatext
{
    text-align: justify;
    color: #606060;
    margin-bottom: 30px;
}
span.email
{
    color: #00304a ;
    text-decoration: underline;

}
span.text
{
    color: #00304a ;

}


/****************************************Footer****************************************/
footer {
    height: 60px;
    text-align: center;
    font-size: 14px;
    color: #606060;
}
footer span{
    position:relative; top:24%;
}